services:
  tosibox-lock-for-container:
    container_name: tosibox-lock-for-container
    image: tosibox/lock-for-container:latest
    hostname: tb-lfc
    restart: unless-stopped
    cap_add:
      - NET_ADMIN
      - SYS_TIME
      - SYS_PTRACE
    ports:
      - 8000:80
      - 8443:443
    networks:
      - tbnet
    volumes:
      - tosibox-lfc:/etc/tosibox/docker_volume
    environment:
      - LICENSE_KEY=
volumes:
  tosibox-lfc:
    name: tosibox-lfc
networks:
  tbnet:
    name: tbnet
    ipam:
      config:
        - subnet: 10.10.206.0/24
